@charset "utf-8";
/* CSS Document */
/*****************************************************************               
############################################

TITLE:                Roxy Display Inc E Commerce Website
AUTHOR:        Design by Ashley SHEN (Ashleytom@gmail.com)
CREATED:       Oct 09, 2008 

############################################
*****************************************************************/

body {
font-family : 'Trebuchet MS', Arial, serif;
background-color : #ffffff;
color:#333333;
font-weight : lighter;
font-size : 13px;
padding-bottom : 20px;
padding-right : 10px;
margin-left : auto;
margin-right : auto;
      }


/**************                                            LAYOUT                         
###########################################*/
	
#pagewidth {
width : 1000px;/* 1000px; */
text-align : left;
margin-left : auto;
margin-right : auto;
background-color : #ffffff;
padding : 5px;
font-size : 13px;
color : #333333;
      }
#header {
	/*background-image:url(../image/nav_bar_image/header_background.gif);*/
	background-image:url(../image/nav_bar_image/headerbg.jpg);
	position : relative;
	height : 90px;
	width : 100%;
	padding-top : 20px;
	left: -10;
	background-color : #e6e4e4;
	top: -14;
      }
#subheader {
	position : relative;
	background-color : inherit;
	font-family : 'Trebuchet MS', Arial, serif;
	color : #4e4e4e;
	font-weight : lighter;
	font-size : 13px;
	width: 100%;
	height: 20;
	background-color : #e6e4e4;
      }
#maincol {
	float : right;
	display : inline;
	position : relative;
	width : 75%;
	/*hight:850px;*/
	z-index : 1;
	left: 0;
      }
#leftcol {
float : left;
display : inline;
position : relative;
width : 20%;
      }
#footer {
	background-image:url(../image/nav_bar_image/header_background.gif);
	width : 100%;
	position:absolute;
	right:-223px;
	bottom:-872px;
	height : 35px;
	text-align : center;
	padding-top : 12px;
	background-color : #e6e4e4;
      }
#divright{
    /*position:absolute;
	top:0px;
	right:0px;*/
	width:200px;
	float: right;	
}
#companyinfo{
	width:200px;
	height:auto;
	float: right;
}

#maincol_topleft{
	position:absolute;
	top:-234px;
	left:4px;
	width:742px;
	height:54px;
	/*float: left;	*/
}	
#maincol_topright{

	width:32%; /* 25% */
	display:inline;
	float: right;
	left: 694px;
}
#maincol_left{
	position:absolute;
	top:-42px;
	left:-15px;
	width:510px;
	height: 37px;
}
#maincol_right{
	margin:0 0 20px 0;
	position:relative;
	top:50px;
	/*left: 10%;*/
	right:1%;
	width:20%;
	display:inline;
	float: right;
}
#extra_right_col_1{
    margin:0 0 20px 0;
	position:relative;
	top:20px;
	left:78%;

	width:200px;
	display:inline;
	float: right;		
}
#apDiv2{
	position:relative;
	top: 70px;
	left: 83%;
	width: 205px;
	height: 100%;
	/*float: left;	*/
}	
/**************                                            HEADERS                         
###########################################*/	

#header h1 span{
color: #531818;
font-family : 'Trebuchet MS', Arial, serif;
font-weight:bold;
background-color : inherit;
font-size : 13px;
}
#header h1 {
color: #9e9b9a;
font-family : 'Trebuchet MS', Arial, serif;
font-weight : lighter;
background-color : inherit;
font-size : 26px;
}
h1 {
font-size : 26px;
color : #fcb9b9;
font-family : 'Trebuchet MS', Arial, serif;
font-weight : lighter;
background-color : inherit;
      }
	  
#maincol_left h3 {
font-size : 16px;
color : #fcb9b9;
font-family : 'Trebuchet MS', Arial, serif;
font-weight : bold;
background-color : inherit;
      }
	  
#maincol_topleft h3 {
font-size : 16px;
color : #666666;
font-family : 'Trebuchet MS', Arial, serif;
font-weight : bold;
background-color : inherit;}

/**************                                            LINKS                         
###########################################*/	

#header h1 span a:link{
color: #fa7a7a;
font-family : 'Trebuchet MS', Arial, serif;
font-weight:bold;
background-color : inherit;
font-size : 13px;
}

#header  h1 span a:hover{
color: #9e9b9a;
font-family : 'Trebuchet MS', Arial, serif;
font-weight:bold;
background-color : inherit;
font-size : 13px;
}

a:link {
text-decoration : none;
color : #333333;
background-color : inherit;
      }
a:visited {
text-decoration : none;
color : #333333;
background-color : inherit;
      }
a:active {
text-decoration : none;
color : #333333;
background-color : inherit;
      }
a:hover {
text-decoration : none;
color : #fcb9b9;
background-color : inherit;
      }
	  
#footer a{

	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
#footer a:hover{
	font-size:14px;
	color:#fcb9b9;
	font-weight:bold;
}

#content a{
color : #333333;
font-weight : lighter;
font-size : 12px;
padding-bottom : 1px;
padding-top : 1px;
margin-left : auto;
margin-right : auto;
}

#content a:hover{
color : #333333;
font-weight : lighter;
font-size : 12px;
padding-bottom : 1px;
padding-top : 1px;
margin-left : auto;
margin-right : auto;
}

/**************                                            Hearder Image                       
###########################################*/		  
#header img {
	display: block;
	margin: 0 0 0 0;
	border: 0px solid #ffffff;
}

#leftcol img {

	border: 0px ;

}
/**************                                            List                   
###########################################*/
#imgList li img{                                           /*product page image list*/
            width:80px; 
            height:80px; 
            border:1px solid #cccccc; 
} 
ul.piclist li{ 
            list-style:none; 
            float:left; 
            /*margin-left:20px; 
            cursor:pointer; */
} 

/**************                                            Paragaphs                   
###########################################*/


#maincol_right p strong{
font-family : 'Trebuchet MS', Arial, serif;
color : #666666;
font-size : 13px;
}

#maincol_right p.redbold{
font-family : 'Trebuchet MS', Arial, serif;
color : #ff0000;
font-size : 13px;
font-weight: bold;
}

#maincol_right span.redbold_td{
font-family : 'Trebuchet MS', Arial, serif;
color : #ff0000;
font-size : 13px;
font-weight: bold;
}

#maincol_right p.markdown{
font-family : 'Trebuchet MS', Arial, serif;
color : #9e9b9a;
font-size : 13px;
text-decoration:line-through;
}
.style99 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
	text-transform: uppercase;
	background-color: #FF0;
}
.style98 {
	font-size: 13px;
	color: #009;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	text-align: left;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-variant: normal;
	letter-spacing: 1px;
	vertical-align: middle;
	white-space: normal;
	display: list-item;
	line-height: 18px;
	font-style: normal;
}
